BLK_QUEUE_DMA_ALI(9)

NAME
blk_queue_dma_alignment - set dma length and memory alignment

SYNOPSIS

void blk_queue_dma_alignment (request_queue_t * q, int mask);

ARGUMENTS

q   the request queue for the device

mask
    alignment mask

DESCRIPTION

set required memory and length aligment for direct dma transactions. this is used when buiding direct io requests for the queue.